NOLOGIN(8)

NAME
nologin - politely refuse a login

SYNOPSIS

nologin

DESCRIPTION

nologin displays a message that an account is not available and exits non-zero. It is intended as a replacement shell field for accounts that have been disabled.

To disable all logins, investigate nologin(5).

SEE ALSO

login(1), nologin(5).

HYSTORY

The nologin command appeared in BSD 4.4.